Subject: failure notice

From: [email-masked]
Date: 10 Feb 2005 02:35:32 -0000

Hi. This is the qmail-send program at firstscribe.com.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<[email-masked]>:
This address no longer accepts mail.

--- Below this line is a copy of the message.

Date: Wed, 09 Feb 2005 18:35:32 -0800
From: Info Person <[email-masked]>
Organization: Darwin Day Celebration, a nonprofit corp.
To:  [email-masked]
Subject: [Fwd: failure notice]

Does this get thru?  - Dave Harris

-------- Original Message --------
Subject: 	failure notice
Date: 	9 Feb 2005 23:56:16 -0000
From: 	[email-masked]
To: 	[email-masked]

Hi. This is the qmail-send program at firstscribe.com.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<[email-masked]>:
This address no longer accepts mail.

--- Below this line is a copy of the message.

Date: Wed, 09 Feb 2005 15:56:13 -0800
From: Info Person <[email-masked]>
Organization: Darwin Day Celebration, a nonprofit corp.
To:  [email-masked]
Subject: [Fwd: PayPal Primary Email Address Change]

-------- Original Message --------
Subject: 	PayPal Primary Email Address Change
Date: 	Tue, 08 Feb 2005 13:42:22 -0800
From: 	[email-masked]
To: 	[email-masked]

Dear Darwin Day,

The primary email for Darwin Day's PayPal account was changed on Feb. 8,
2005.

If you did not authorize this change, please contact us using the link
below:

https://www.paypal.com/us/contact-phone

Thank you for using PayPal!
The PayPal Team

Security Advisory: When you log in to your PayPal account, be sure to open
up a new web browser (e.g. Internet Explorer or Netscape) and type in the
PayPal URL (https://www.paypal.com/us/) to make sure you are on a secure
PayPal page.

Please do not reply to this e-mail. Mail sent to this address cannot be
answered. For assistance, log in to your PayPal account and choose the
"Help" link in the header of any page.

PayPal Email ID PP234